/* These are configuration options which can be public.
 * WARNING: Do not put any sensitive keys in these files.  They *will* be
 * seen by the end user if you do.  Only things an unauthenticated user
 * is allowed to see.  Anything else should go in lib/config.js and
 * *never* import that file in any client/* files.
 */
export const fake_payments = true;

export const webtorrent = {
  use_dht: false,
  private: true
}

export const product = {
  price: 20,
  currency: 'USD',
  description: 'Super Product',
  id: 1
}

export const btcpay_url = 'https://pay.yoursite.com/modal/btcpay.js';

// brought over from ljsthw but need to adapt to the new product setting
export const product_id = product.id;

export const base_host = 'http://127.0.0.1:5001';

export const support_email = "help@yourcompany.com";

export const paypal_public = {
  disabled: true,
  client_id: "YOUR PAYPAL PUBLIC KEY",
}

export const stripe_public = {
  disabled: false,
  client_id: "pk_MhuNltOn2Gq5VBZ9lMNxv4CB3wFOa"
}

export const darkmode_default = "light";

export const register_enabled = true;

export const log_levels = ["debug", "warn", "info", "error", "table", "assert"];

export const twitter_user = "@lzsthw";

export const site_name = "127.0.0.1:5001";
